<?xml version='1.0'?>

<reference anchor='RFC3185'>

<front>
<title>Reuse of CMS Content Encryption Keys</title>
<author initials='S.' surname='Farrell' fullname='S. Farrell'>
<organization /></author>
<author initials='S.' surname='Turner' fullname='S. Turner'>
<organization /></author>
<date month='October' year='2001' /></front>

<seriesInfo name='RFC' value='3185' />
<format type='TXT' octets='20404' target='ftp://ftp.isi.edu/in-notes/rfc3185.txt' />
</reference>
